LibStatLogic-1.2

Main

Major version bump to LibStatLogic-1.2 because of GetStatMod API broke-age. LibStatLogic-1.1 will remain wotlk compatible for China.

You must login to post a comment. Don't have an account? Register to get one!

Facts

Date created
Oct 13, 2010

Author